<head>
	<title>Welcome</title>
	<meta name="viewport" content="width=device-width, initial-scale=1" /> 
	<link href="../css/app.css" rel="stylesheet">
</head>

<body><div class="bodybg"></div><div class="body"><center>
  

  <div class="theme" style="height: 548px; vertical-align: middle; display: table-cell;">
      <center>
          <div style="width: 256px; height: 256px; margin:0; padding: 0;">
              <img src="../res/img/aluminium-logo-bg.png" class="aluminium-logo-bg" width="256" height="256" alt=""/>
              <img src="../res/img/aluminium-logo-fg.png" id="aluminium-logo-fg" width="256" height="256" alt=""/>
              <img src="../res/img/aluminium-logo-mouse.png" class="aluminium-logo-bg" width="256" height="256" alt=""/>
          </div>
          <h1>Welcome to NebiAluminium!</h1>
          <p>A simple but powerful, optimised and open source web browser for your daily use.</p>
          <span>
              <br>
              <a href="newtab.html" class="theme">Let's go!</a>
          </span>
      </center>
  </div>
</center></div></div></body>

